local fn = _gn(0x82CFA50E34681CA5)
--- GET_WORLD_POSITION_OF_ENTITY_BONE
-- @param entity :
-- @param boneIndex :
function Global.GetWorldPositionOfEntityBone(entity, boneIndex)
	return _in2(fn, entity, boneIndex, _rv)
end
